
eTB Manager - Bug #16

Reports - Interim Outcome

07/13/2012 05:53 PM - Anonymous

Status: Closed Start date: 07/13/2012

Priority: Normal Due date: 07/20/2012

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.1 Spent time: 0.00 hour

Component: Reports   

Description

1. 'Transferred Out' - is empty. Should be 0 instead

History

#1 - 09/24/2014 07:32 AM - Maurício Dos Santos

- Status changed from New to Resolved

#2 - 09/24/2016 08:24 PM - Ricardo Memoria

- Status changed from Resolved to Closed

Files

interim report.png 41.5 KB 07/13/2012 Anonymous
